#模型唯一标识符
modelCode=213
#模型名称
modelName=yolov5_migraphx
#模型描述
modelDescription=YoloV5是一种单阶段目标检测算法，该算法在YOLOV4的基础上添加了一些新的改进思路，使其速度与精度都得到了极大的性能提升。
#应用场景
appScenario=推理,目标检测,交通,教育,化工
#框架类型
frameType=migraphx